objects:
  - uuid: 7391efa2-cc73-4005-bb03-f2785e87b1f6
    owner_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System
    assignee_uuid: fe1b94ed-783a-48d7-8bf2-2f9cea89f11e # System

  - uuid: 269631aa-b41e-4afb-bf89-5a3953d6f16d
    owner_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm
    assignee_uuid: 60591cbd-efad-4289-9b7c-a258016e94cb # Bpm

prototype:
  uuid: ~
  created_at: ~
  owner: System
  owner_uuid: ~
  assignee: System
  assignee_uuid: ~
  tenant: e5a2120d-6bf7-4c58-a900-bac1e55e986b # Tenant 1
